<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>WHMCS - Login</title>

        <link href="/assets/css/bootstrap.min.css" rel="stylesheet">
        <link href="templates/login.css" rel="stylesheet">

        <script type="text/javascript" src="/assets/js/jquery.min.js"></script>
        <script type="text/javascript" src="/assets/js/bootstrap.min.js"></script>

        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
          <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
        <style type="text/css">
            #login_msg {
                background-color: #FAF4B8;
                text-align: center;
                padding: 10px;
                margin: 0 0 10px 0;
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
                -o-border-radius: 10px;
                border-radius: 10px;
            }
        </style>
      </head>
      <body>
        <div class="login-container">
            <h1 class="logo">
                <a href="login.php">
                    <img src="/assets/img/whmcs.png" alt="WHMCS" />
                </a>
            </h1>
            <div class="login-body">
                <div id="login_msg"><span style="font-size:14px;"><strong><?=$alert_title?></strong></span><br><?=$alert_msg?></div>
                <?php if(!$hideform) { ?><form method="post">
                        <input type="hidden" name="language" id="inputLanguage" />
                        <div class="form-group">
                            <input type="password" name="ps_password" class="form-control" placeholder="New Password" autocomplete="off" autofocus />
                        </div>
                        <div class="form-group">
                            <input type="password" name="ps_cpassword" class="form-control" placeholder="Confirm Password" autocomplete="off" />
                        </div>
                        <div class="row">
                            <div class="col-sm-7"></div>
                            <div class="col-sm-5">
                                <input type="submit" name="ps_adminupdate" value="Login" class='btn btn-primary btn-block'>
                            </div>
                        </div>
                    </form><?php } ?>
                            </div>
            <div class="footer">
                                                            <span>&nbsp;</span>
                                                </div>
        </div>
        <div class="poweredby text-center">
            <a href="https://whmcsnow.com/" target="_blank">Powered by WHMCSnow.com</a>
        </div>
        <script type="text/javascript" src="templates/login.js"></script>
    </body>
</html>

